package com.miaxis.question.dto;


import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * collection对象 question_collection
 *
 * @author miaxis
 * @date 2021-08-18
 */
@Data
public class QuestionCollectionDTO {

    private static final long serialVersionUID = 1L;



    /** 题目ID */
    @ApiModelProperty(value = "题目ID",required=true)
    private Long questionId;

    /** 科目 */
    @ApiModelProperty(value = "考试科目（科目一、科目二、科目三、科目四）",required=true)
    private String km;

    /** 车型 */
    @ApiModelProperty(value = "车型（小车 、客车、货车、摩托车）",required=true)
    private String carType;


    /** 题目类型 */
    @ApiModelProperty(value = "题目类型 1判断，2选择，3多选")
    private Integer questionType;

}
