package com.miaxis.question.vo;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 精选选分类返回对象
 *
 * @author miaxis
 * @date 2021-10-20
 */
@Data
@ApiModel(value = "QuestionInfoJxVO", description = "题库分类查询对象")
public class QuestionInfoJxVO extends BaseBusinessEntity{
    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "精选题（包含科一到科四）")
    private String excellIssue;

    @ApiModelProperty(value = "题目在精选中所属的模块名称")
    private String excellIssueName;




}
