package com.miaxis.spread.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import com.miaxis.common.core.domain.entity.UserInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * wx推广关系对象
 * @author wwl
 * @version 1.0
 * @date 2021/11/25 10:36
 */
@Data
@ApiModel(value = "WxSpreadRelation", description = "wx推广关系对象返回参")
public class WxSpreadRelationVo {

    @TableField("title")
    @ApiModelProperty(value = "title（一级、二级..）")
    private String title;

    @TableField("userList")
    @ApiModelProperty(value = "用户list")
    private List<UserInfo> userList;


}
