package com.miaxis.question.dto;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 题库对象 question_info
 *
 * @author miaxis
 * @date 2021-10-20
 */
@Data
public class QuestionInfoIssueTypeDTO extends BaseBusinessEntity{
    private static final long serialVersionUID = 1L;


    /**  主键 */
    @ApiModelProperty(value = "科目")
    private String subject;

    /** 在所有题目中的序号 */
    @ApiModelProperty(value = "类型参数: 1--按分类专题分类,2--按精选专题分类,3--按地方专题分类,4--按顺序练习分类")
    private Integer  issueTypeValue;

    /** 正确答案 */
    @ApiModelProperty(value = "分类id值")
    private String issueValue;

    @ApiModelProperty(value = "分类字段名",hidden = true)
    private String issueTypeParmName;

    @ApiModelProperty(value = "排序字段名",hidden = true)
    private String sortName;


}
