package com.miaxis.question.vo;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 地方题选分类返回对象
 * @author miaxis
 * @date 2021-10-20
 */
@Data
@ApiModel(value = "QuestionInfoDfVO", description = "地方题选分类返回对象")
public class QuestionInfoDfVO extends BaseBusinessEntity{
    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "地方题（包含科一到科四）")
    private String placeIssue;

    /** 题目在地方中所属的模块名称 */
    @ApiModelProperty(value = "题目在地方中所属的模块名称")
    private String placeIssueName;




}
