package com.miaxis.score.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 模拟考成绩对象 score_info
 *
 * @author miaxis
 * @date 2021-08-23
 */
@Data
public class ScoreInfoAllDTO {
    private static final long serialVersionUID = 1L;



    /** 最大成绩 */
    @ApiModelProperty(value = "最大成绩")
    private Integer maxScore;

    /** 平均成绩 */
    @ApiModelProperty(value = "平均成绩")
    private Integer avgScore;

    /** 预测成绩 */
    @ApiModelProperty(value = "预测成绩")
    private Integer forecastScore;

}
