package com.miaxis.score.dto;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 模拟考成绩对象 score_info
 *
 * @author miaxis
 * @date 2021-08-23
 */
@Data
public class ScoreInfoDTO extends BaseBusinessEntity {
    private static final long serialVersionUID = 1L;


//    /** 用户ID */
//    private Long userId;

    /** 考试车型 */
    @ApiModelProperty(value = "考试车型（小车、客车、货车、摩托车）")
    private String type;

    /** 考试科目 */
    @ApiModelProperty(value = "考试科目（科目一、科目二、科目三、科目四）")
    private String kskm;

    /** 分数 */
    @ApiModelProperty(value = "分数")
    private Long score;


}
