package com.miaxis.spread.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.spread.domain.WxSpreadRelation;
import com.miaxis.spread.vo.WxSpreadRelationVo;

import java.util.ArrayList;
import java.util.List;

/**
 * wx推广关系Service接口
 * @author wwl
 * @version 1.0
 * @date 2021/10/29 9:42
 */
public interface IWxSpreadRelationService extends IService<WxSpreadRelation> {

    /**
     * 根据openid查询一二级绑定用户
     * @param openid
     * @return
     */
    ArrayList<WxSpreadRelationVo> spreadRelationList(String openid);

    List<WxSpreadRelation> getWxSpreadRelationList(String openid);
}
